hash.yaml
*.bbl
*.bcf
*.blg
*.run.xml
*.toc
*.aux
*.log
*.out
*.msh
*.vtk
refs
nafems4.html
nafems4.tex
nafems4.pdf
nafems4.docx
nafems4.epub
nafems4.nafems4.docx
nafems4.odt
nafems4-eps.html
nafems4-eps.tex
nafems4-eps.pdf
nafems4-eps.epub
nafems4-eps.docx
nafems4-eps.odt
nafems4-emf.html
nafems4-emf.tex
nafems4-emf.pdf
nafems4-emf.epub
nafems4-emf.docx
nafems4-emf.odt
